Bug 23605 - Terminology: Branches limitations should be libraries limitations
Summary: Terminology: Branches limitations should be libraries limitations
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Tomás Cohen Arazi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-13 12:05 UTC by Katrin Fischer
Modified: 2019-10-17 20:21 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.05


Attachments
Bug 23605: Fix terminology for branches limitations on patron category admin page (3.24 KB, patch)
2019-09-13 12:19 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 23605: Fix terminology for branches limitations on patron category admin page (3.29 KB, patch)
2019-09-15 22:15 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23605: Fix terminology for branches limitations on patron category admin page (3.34 KB, patch)
2019-09-18 22:18 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-09-13 12:05:59 UTC
On the patron category administration pages we should use 'libraries limitiations' instead of 'branches limitations'.
Comment 1 Katrin Fischer 2019-09-13 12:19:56 UTC
Created attachment 92782 [details] [review]
Bug 23605: Fix terminology for branches limitations on patron category admin page

Fix branches to library.
Comment 2 Owen Leonard 2019-09-15 22:15:10 UTC
Created attachment 92824 [details] [review]
Bug 23605: Fix terminology for branches limitations on patron category admin page

Fix branches to library.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Tomás Cohen Arazi 2019-09-18 22:18:58 UTC
Created attachment 92957 [details] [review]
Bug 23605: Fix terminology for branches limitations on patron category admin page

Fix branches to library.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 4 Martin Renvoize 2019-09-23 09:44:32 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Fridolin SOMERS 2019-09-26 12:14:16 UTC
Pushed to 19.05.x for 19.05.05
Comment 6 Lucas Gass 2019-10-17 19:51:16 UTC
backported to 18.11.x for 18.11.11
Comment 7 Katrin Fischer 2019-10-17 20:16:55 UTC
(In reply to Lucas Gass from comment #6)
> backported to 18.11.x for 18.11.11

Hi Lucas, we are already in String freeze - this means that the strings will revert to English in all translated installations with the update.
Comment 8 Lucas Gass 2019-10-17 20:21:48 UTC
Kait,

I have reverted this one for the time being.